body,
* {
    font-family: 'Onsite';
}

.center1 {
    width: 95%;
    max-width: 1843px;
    margin: 0 auto;
}

.center2 {
    width: 85%;
    max-width: 1600px;
    margin: 0 auto;
}

.center3 {
    width: 80%;
    max-width: 1410px;
    margin: 0 auto;
}

.center2>.center3 {
    width: 90%;
}

.nei_banner {
    position: relative;
    overflow: hidden;
    margin-top: max(100px, 5vw);
    line-height: 0;
}

.nei_banner>img {
    width: 100%;
    object-fit: contain;
}

.nei_banner .p_ab {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: clamp(60px, 6.9270833333333vw, 133px);
    color: #fff;
}

.nei_banner .p_ab h2 {
    width: 100%;
    font-family: 'Onsite';
    font-weight: bold;
    font-size: max(36px, 2.5vw);
    line-height: 141.667%;
    text-align: right;
}

.proBox,
.manufacturing,
.conModel,
.case,
.quote,
.application {
    padding: clamp(60px, 6.5625vw, 126px) 0;
}

.proBox>.center3>h3,
.manufacturing>.center3>h3,
.conModel>.center3>h3,
.case .center3>h3,
.application .center3>h3 {
    font-family: 'Onsite';
    font-weight: bold;
    font-size: max(36px, 2.5vw);
    color: #00665a;
    text-align: center;
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.proBox .proList {
    width: 100%;
    display: grid;
    align-items: stretch;
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(30px, 3.125vw, 60px);
    margin-bottom: clamp(37px, 3.90625vw, 75px);
}

.proBox .proList .proItem {
    position: relative;
    display: flex;
    flex-direction: column;
}

.proBox .proList .proItem p {
    font-family: "Onsite";
    font-size: 18px;
}

.proBox .proList .proItem p:first-child {
    font-weight: 700;
    color: #00665a;
    margin-bottom: 12px;
    font-size: 22px;
    /* white-space: nowrap; */
}

.proBox .proList .proItem p:nth-of-type(2) {
    font-weight: 400;
    color: #25b2a2;
    margin-bottom: 18px;
}

.proBox .proList .proItem .imgBox {
    width: 100%;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.1);
    padding: clamp(60px, 6.145833333333vw, 118px) 0;
}

.proBox .proList .proItem .imgBox img {
    max-width: 80%;
    max-height: 80%;
    object-fit: contain;
}

.quoteBtn {
    display: block;
    width: fit-content;
    font-family: "Onsite";
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 50px;
    background-color: #2bccb9;
    border: 1px solid #2bccb9;
    padding: clamp(12px, 1.25vw, 19px) clamp(24px, 2.5520833333333vw, 49px);
    margin: 0 auto;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 1s ease;
}

.quoteBtn::before {
    content: '';
    position: absolute;
    width: calc(100% + 40px);
    height: calc(100% + 30px);
    top: -15px;
    left: -20px;
    transform: scale(1);
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, 1);
    /* box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.4); */
    filter: drop-shadow(0, 0, 10px, rgba(0, 0, 0, 0.4));
    transition: transform .8s ease;
    opacity: 0.1;
    z-index: 0;
}

.quoteBtn:hover {
    background-color: transparent;
    color: #2bccb9;
}

.quoteBtn:hover:before {
    transform: scale(0);
}

.manufacturing {
    position: relative;
    background-color: #f7f7f7;
}

.manufacturing>.center3>h3 {
    margin-bottom: clamp(15px, 1.5625vw, 30px);
}

.manufacturing>.center3>p {
    width: 70%;
    font-family: "Onsite";
    font-size: 18px;
    line-height: 125%;
    color: #000;
    margin-bottom: 24px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.manufacturing .manuList {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: clamp(26px, 2.7604166666667vw, 53px);
    column-gap: clamp(32px, 3.33333333333vw, 64px);
    margin-bottom: clamp(37px, 3.90625vw, 75px);
}

.manufacturing .manuList .manuItem {
    display: flex;
    align-items: start;
    gap: 27px;
    padding-bottom: clamp(13px, 1.3541666666667vw, 26px);
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
    position: relative;
    cursor: pointer;
}

.manufacturing .manuList .manuItem::before {
    content: '';
    width: calc(100% - 20px);
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
}

.manufacturing .manuList .manuItem .logo {
    width: 50px;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    transition: transform .6s ease;
}

.manufacturing .manuList .manuItem .inBox {
    overflow: hidden;
}

.manufacturing .manuList .manuItem .inBox h4 {
    font-size: clamp(18px, 1.25vw, 24px);
    line-height: 150%;
    color: #000;
    margin-bottom: clamp(18px, 1.25vw, 23px);
    transition: color .6s ease;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.manufacturing .manuList .manuItem .inBox img {
    width: 100%;
    padding-right: 25px;
    transition: transform .6s ease;
    object-fit: contain;
}

.manufacturing .manuList .manuItem:hover .logo {
    transform: rotateY(360deg);
}

.manufacturing .manuList .manuItem:hover .inBox h4 {
    color: #2bccb9;
}

.conModel>.center3>.tabScroll {
    overflow-x: auto;
    overflow-y: hidden;
}

.conModel>.center3>.tabScroll>table {
    width: 100%;
    border-collapse: collapse;
    position: relative;
}

.conModel>.center3>.tabScroll>table::before,
.conModel>.center3>.tabScroll>table::after {
    content: '';
    width: 1px;
    height: 65%;
    position: absolute;
    top: 0;
    left: calc(100% / 3);
    background-color: rgba(0, 0, 0, 0.1);
}

.conModel>.center3>.tabScroll>table::after {
    left: initial;
    right: calc(100% / 3);
}

.conModel>.center3>.tabScroll>table tr th,
.conModel>.center3>.tabScroll>table tr td {
    width: calc(100% / 3);
    padding: 20px 10px;
    font-family: "Onsite";
    font-weight: 400;
    font-size: 18px;
    color: #000;
    padding: 20px 0;
}

.conModel>.center3>.tabScroll>table tr:has(th) {
    background-color: #2bccb9;
}

.conModel>.center3>.tabScroll>table tr:has(td):nth-child(even) {
    background-color: #e5e5e5;
}

.conModel>.center3>p {
    font-size: 18px;
    margin-top: 24px;
    color: #00665a;
}

.case {
    background-color: #f8f8f8;
}

.case .center3>.caseBox {
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.case .center3>.caseBox>.caseTypeSwiper {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.case .center3>.caseBox>.caseTypeSwiper>.caseHandOff {
    /*
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center; */
    max-width: 100%;
    flex: 1;
    width: fit-content !important;
    margin: 0 auto;
}


.case .center3>.caseBox>.caseTypeSwiper>.next {
    transform: rotate(180deg);
}

.case .center3>.caseBox>p {
    font-size: 18px;
    margin-top: 24px;
    color: #00665a;
}

.case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li {
    /* width: fit-content !important; */
    width: auto !important;
    max-width: 100%;
    font-family: "Onsite";
    font-size: 20px;
    text-align: center;
    color: #fff;
    padding: 13px 43px;
    border-radius: 50px;
    cursor: pointer;
    background-color: #00665a;
    white-space: nowrap;
    transition: background-color .6s ease;
}

.case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li.act {
    background-color: #2bccb9;
}

.case .caseInfoBox .caseItem {
    display: none;
    opacity: 0;
    transition: opacity;
}

.case .caseInfoBox .caseItem.act {
    display: block;
    opacity: 1;
}

.case .caseInfoBox .caseItem .caseMain {
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.case .caseInfoBox .caseItem .caseMain p {
    font-family: 'Onsite';
    font-size: 18px;
    font-weight: 400;
    line-height: 125%;
    color: #000;
    margin: 6px 0;
}

.case .caseInfoBox .caseItem .caseMain strong {
    font-family: 'Onsite';
    font-weight: 500;
}

.case .caseInfoBox .caseItem .caseMain div[data-w-e-type="video"] {
    text-align: center !important;
}

.case .caseInfoBox .caseItem .caseMain div[data-w-e-type="video"] video {
    max-width: 100%;
    height: 60lvh;
    object-fit: contain;
}

.case>.center2 {
    position: relative;
}

.case .caseInfoBox .caseItem .swiperBox {
    display: flex;
    align-items: center;
}

.case .caseInfoBox .caseItem .swiperBox .caseSwiper {
    width: 100%;
}

.case .caseInfoBox .caseItem .swiperBox>div.prev,
.case .caseInfoBox .caseItem .swiperBox>div.next {
    position: absolute;
    width: 60px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #2bccb9;
    border-radius: 50%;
    cursor: pointer;
}

.case .caseInfoBox .caseItem .swiperBox>div.prev {
    left: 0;
}

.case .caseInfoBox .caseItem .swiperBox>div.next {
    right: 0;
    transform: rotate(180deg);
}

.case .caseInfoBox .caseItem .swiperBox>div.prev svg path,
.case .caseInfoBox .caseItem .swiperBox>div.next svg path {
    transition: fill .3s ease;
}

.case .caseInfoBox .caseItem .swiperBox>div.prev:not(.swiper-button-disabled):hover svg path,
.case .caseInfoBox .caseItem .swiperBox>div.next:not(.swiper-button-disabled):hover svg path {
    fill: #fff;
}

.case .caseInfoBox .caseItem .swiperBox>div.prev.swiper-button-disabled,
.case .caseInfoBox .caseItem .swiperBox>div.next.swiper-button-disabled {
    fill: #00665a;
    cursor: no-drop;
}

.case .caseInfoBox .caseItem .swiperBox .caseSwiper img {
    user-select: none;
    width: 100%;
    object-fit: contain;
}

.quote>.center3>.messageBox {
    position: relative;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    background-color: #f8f8f8;
    border-radius: 15px;
    /* box-shadow: 0 5px 20px 3px rgba(0, 0, 0, 0.1); */
}

.quote>.center3>.messageBox>.left,
.quote>.center3>.messageBox>.right {
    width: 50%;
    color: #fff;
    font-size: 24px;
    line-height: 125%;
    font-weight: 700;
    border-radius: 15px;
    overflow: hidden;
}

.quote>.center3>.messageBox>.left {
    padding: clamp(70px, 7.29166666667vw, 140px) clamp(39px, 4.0625vw, 78px);
    background-color: #00665a;
    z-index: 2;
}

.quote>.center3>.messageBox>.right {
    width: 50%;
    padding: clamp(28px, 2.9166666667vw, 56px) clamp(60px, 6.5104166666666667vw, 125px) clamp(25px, 2.6041666666667vw, 50px) clamp(60px, 6.5104166666666667vw, 125px);
    color: #000;
    background-color: #f8f8f8;
}

.quote>.center3>.messageBox>.right>h3 {
    font-weight: 700;
    font-size: clamp(24px, 1.5625vw, 30px);
    text-align: center;
    line-height: 133%;
    /* margin-bottom: 12px; */
}

.quote>.center3>.messageBox>.right>p {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 133%;
    margin-bottom: clamp(20px, 2.34375vw, 45px);
}

.quoteMessage .column {
    display: flex;
    flex-direction: column;
    position: relative;
}

.quoteMessage>.column {
    margin-bottom: 23px;
}

.quoteMessage .column.required:before,
.quoteMessage .row.required:before {
    content: '';
}

.quoteMessage .row {
    display: flex;
    position: relative;
}

.quoteMessage .column>p {
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 13px;
}

/* .quoteMessage input:focus,
.quoteMessage textarea:focus {
    border-color: #00665a;
} */

.quoteMessage input,
.quoteMessage textarea {
    width: 100%;
    padding: 13px 15px;
    border-radius: 5px;
    outline: none;
    border: 0px solid transparent;
}

.quoteMessage input::placeholder,
.quoteMessage textarea::placeholder {
    color: 16px;
    font-family: 'Onsite';
    font-weight: 400;
    color: rgba(0, 0, 0, 0.4);
}

.verifyBox {
    align-items: center;
    gap: 5px;
}

.verifyBox input {
    flex: 1;
}

.verifyBox img {
    max-width: 40%;
}

.quoteMessage button {
    width: 100%;
    outline: none;
    background-color: #2bccb9;
    border-radius: 50px;
    border: 1px solid transparent;
    padding: 14px 18px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    transition: all .6s ease;
    cursor: pointer;
}

.quoteMessage button:hover {
    color: #2bccb9;
    border-color: #25b2a2;
    background-color: transparent;
}


@keyframes rotatel {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* 表单验证 */
.required {
    position: relative;
}

.invalid {
    /* max-width: 100px; */
    padding: 4px 10px;
    position: absolute !important;
    top: calc(50% + 10px);
    left: 20%;
    transform: translateY(-50%);
    background-color: #ff5c13;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
    /* overflow: hidden; */
    user-select: none;
    animation: invalidW 1s forwards;
}

.message>.invalid {
    top: 13px;
    left: 25%;
    transform: translateY(0);
}

.verifyBox>.invalid {
    top: 50%;
}

.invalid::before {
    content: '';
    border-right: 10px solid #ff5c13;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-100%, -50%);
}

.verifyBox .refresh {
    cursor: pointer;
}

@keyframes invalidW {
    0% {
        max-width: 0;
        /* overflow: hidden; */
        white-space: nowrap;
    }

    100% {
        max-width: 300px;
        overflow: visible;
        grid-template-rows: repeat();
    }
}

.w100 {
    animation-name: w100;
    margin: 0 auto;
    animation-fill-mode: forwards;
}

.leftMove {
    animation-name: leftMove;
}

.rightMove {
    animation-name: rightMove;
}

@keyframes restinvalidW {
    0% {
        max-width: 300px;
    }

    60% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        max-width: 0px;
    }
}

@keyframes w100 {
    0% {
        background-color: #fff;
        box-shadow: none;
    }

    100% {
        background-color: #f8f8f8;
        box-shadow: 0 5px 20px 3px rgba(0, 0, 0, 0.1);
    }
}

@keyframes leftMove {
    0% {
        transform: translateX(50%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes rightMove {
    0% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0);
    }
}

.application {
    padding-top: 0;
}

.application>.center3>h3 {
    margin-bottom: clamp(15px, 1.5625vw, 30px);
}

.application>.center3>p {
    width: 65%;
    font-size: 18px;
    line-height: 125%;
    color: #000;
    margin-bottom: 24px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.application>.center3>.appList {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: stretch;
    gap: 5px;
}

.application>.center3>.appList .appItem {
    width: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.application>.center3>.appList .appItem img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s ease;
}

.application>.center3>.appList .appItem .mask {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 102, 90, 0.5);
    padding: 15px 18px;
}

.application>.center3>.appList .appItem .mask p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.application>.center3>.appList .appItem:hover img {
    transform: scale(1.1);
}

.customer {
    display: block !important;
}

@media only screen and (max-width: 1200px) {
    .manufacturing .manuList {
        grid-template-columns: repeat(2, 1fr);
    }

    .quote>.center3>.messageBox>.left>p:last-child br {
        display: none;
    }

    .application>.center3>.appList {
        grid-template-columns: repeat(3, 1fr);
    }

    .case .caseInfoBox .caseItem .swiperBox>div.prev,
    .case .caseInfoBox .caseItem .swiperBox>div.next {
        width: 40px;
    }

    .case .caseInfoBox .caseItem .swiperBox>div.prev svg,
    .case .caseInfoBox .caseItem .swiperBox>div.next svg {
        width: 50%;
        height: 50%;
    }
}

@media only screen and (max-width: 1024px) {
    .quote>.center3>.messageBox {
        flex-direction: column-reverse;
    }

    .quote>.center3>.messageBox>.left,
    .quote>.center3>.messageBox>.right {
        width: 100%;
    }

    .quote>.center3>.messageBox>.right {
        z-index: 4;
    }

    .quote>.center3>.messageBox>.left br {
        display: none;
    }

    .quote>.center3>.messageBox>.left p,
    .quote>.center3>.messageBox>.left ul {
        margin-bottom: 20px;
    }

    @keyframes leftMove {
        0% {
            transform: translateY(-50%);
        }

        100% {
            transform: translateY(0);
        }
    }

    @keyframes rightMove {
        0% {
            transform: translateY(50%);
        }

        100% {
            transform: translateY(0);
        }
    }

    .case .caseInfoBox .caseItem .swiperBox>div.prev {
        left: -20px;
    }

    .case .caseInfoBox .caseItem .swiperBox>div.next {
        right: -20px;
    }
}


@media only screen and (max-width: 768px) {
    .nei_banner {
        height: 220px;
        margin-top: 60px;
    }

    .nei_banner .p_ab h2 {
        font-size: 28px;
    }

    .proBox>.center3>h3,
    .manufacturing>.center3>h3,
    .conModel>.center3>h3,
    .case .center3>h3,
    .application .center3>h3 {
        font-size: 24px;
    }

    .manufacturing>.center3>p,
    .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li,
    .conModel>.center3>p,
    .conModel>.center3>.tabScroll>table tr th,
    .conModel>.center3>.tabScroll>table tr td,
    .case .caseInfoBox .caseItem .caseMain p {
        font-size: 16px;
    }

    /* .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li {
        padding: 13px 20px;
    } */

    .manufacturing>.center3>p,
    .application>.center3>p {
        width: 100%;
    }

    .conModel>.center3>.tabScroll>table::before,
    .conModel>.center3>.tabScroll>table::after {
        display: none;
    }

    .conModel>.center3>.tabScroll>table tr th,
    .conModel>.center3>.tabScroll>table tr td {
        width: calc(100% / 3);
        padding: 20px 10px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
    }

    .proBox .proList .proItem p:first-child {
        height: calc(22px * 2);
        margin-bottom: 26px;
    }

    .manufacturing .manuList {
        column-gap: 15px;
    }

    /* .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff {
        flex-wrap: wrap;
        gap: 15px;
        justify-content: start;
    } */

    /* .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li {
        width: calc((100% / 2) - 15px);
        white-space: nowrap;
        text-align: center;
    } */

    .application>.center3>.appList {
        grid-template-columns: repeat(2, 1fr);
    }

    .proBox .proList .proItem .imgBox {
        padding: 30px 0;
    }

    .manufacturing .manuList .manuItem .inBox h4 {
        white-space: normal;
    }
}

@media only screen and (max-width: 480px) {
    .nei_banner>img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: left;
    }

    .nei_banner .p_ab {
        bottom: 20px;
    }

    .proBox .proList,
    .manufacturing .manuList {
        grid-template-columns: 1fr;
    }

    /* .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li {
        width: 100%;
    } */

    .case .caseInfoBox .caseItem .swiperBox>div.prev {
        left: 20px;
        z-index: 2;
    }

    .case .caseInfoBox .caseItem .swiperBox>div.next {
        right: 20px;
        z-index: 2;
    }

    .quote>.center3>.messageBox>.left {
        font-size: 18px;
    }

    .quote>.center3>.messageBox>.right {
        padding: 20px;
        background-color: #fff;
        animation: none;
    }

    .verifyBox {
        flex-wrap: wrap;
    }

    .quoteMessage input,
    .quoteMessage textarea {
        border: 1px solid #25b2a2;
    }

    .verifyBox input {
        min-width: 50%;
    }

    .verifyBox img {
        max-width: 100%;
    }

    .quote>.center3>.messageBox {
        background-color: #fff;
        animation: none !important;
    }

    .application>.center3>.appList {
        grid-template-columns: 1fr;
    }

    .quoteBtn {
        font-size: 16px;
    }

    .nei_banner .p_ab h2 {
        font-size: 26px;
    }

    .quote>.center3>.messageBox>.left {
        padding: 40px 20px;
    }

    .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff li {
        padding: 13px 20px;
        white-space: normal;
    }

    .case .center3>.caseBox>.caseTypeSwiper>.caseHandOff>.swiper-wrapper {
        align-items: center;
    }
}